@charset "utf-8";

/* General */

#MainLinks {
   width: 640px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 50px;
   font-weight: bold;
   font-family: Arial, Helvetica, Sans Serif;
   font-size: 1.3em;
}

#MainLinks a {
   display: block;
   height: 17px;
   text-indent: -99999px;
   outline: none;
}

#MainLinks tr {
   height: 23px;
}

#MainLinks #MainLinksOverview {
   height: 50px;
}

td.MainLinks_Captions {
   width: 210px;
   color: #aa0000;
}

td.MainLinks_ChartAM a {
   width: 184px;
   background: url(../images/home/chart_am.gif) 0px 0px no-repeat;
}

td.MainLinks_ChartAM a:hover {
   background: url(../images/home/chart_am.gif) 0px -17px no-repeat;
}

td.MainLinks_ChartBC a {
   width: 184px;
   background: url(../images/home/chart_bc.gif) 0px 0px no-repeat;
}

td.MainLinks_ChartBC a:hover {
   background: url(../images/home/chart_bc.gif) 0px -17px no-repeat;
}

td.MainLinks_ChartAD a {
   width: 184px;
   background: url(../images/home/chart_ad.gif) 0px 0px no-repeat;
}

td.MainLinks_ChartAD a:hover {
   background: url(../images/home/chart_ad.gif) 0px -17px no-repeat;
}

td.MainLinks_Table a {
   width: 48px;
   background: url(../images/home/table.gif) 0px 0px no-repeat;
}

td.MainLinks_Table a:hover {
   background: url(../images/home/table.gif) 0px -17px no-repeat;
}

#SectionLinks {
   width: 673px;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
   height: 30px;
}

#SectionLinks div {
   float: left;
   height: 30px;
   line-height: 30px;
   padding: 0;
   margin: 0;
}

#SectionLinks a {
   display: block;
   height: 30px;
   text-indent: -99999px;
   outline: none;
}

#SectionLinks_Comments a {
   width: 80px;
   background: url(../images/home/author.gif) 0px 0px no-repeat;
}

#SectionLinks_Comments a:hover {
   background: url(../images/home/author.gif) 0px -30px no-repeat;
}

#SectionLinks_CriticalPath a {
   width: 80px;
   background: url(../images/home/critical.gif) 0px 0px no-repeat;
}

#SectionLinks_CriticalPath a:hover {
   background: url(../images/home/critical.gif) 0px -30px no-repeat;
}

#SectionLinks_SiteIndex a {
   width: 80px;
   background: url(../images/home/site_index.gif) 0px 0px no-repeat;
}

#SectionLinks_SiteIndex a:hover {
   background: url(../images/home/site_index.gif) 0px -30px no-repeat;
}

#SectionLinks_Abbreviations a {
   width: 91px;
   background: url(../images/home/abbrev.gif) 0px 0px no-repeat;
}

#SectionLinks_Abbreviations a:hover {
   background: url(../images/home/abbrev.gif) 0px -30px no-repeat;
}

#SectionLinks_Sources a {
   width: 80px;
   background: url(../images/home/sources.gif) 0px 0px no-repeat;
}

#SectionLinks_Sources a:hover {
   background: url(../images/home/sources.gif) 0px -30px no-repeat;
}

#SectionLinks_Download a {
   width: 80px;
   background: url(../images/home/download.gif) 0px 0px no-repeat;
}

#SectionLinks_Download a:hover {
   background: url(../images/home/download.gif) 0px -30px no-repeat;
}

#SectionLinks_Visitor a {
   width: 91px;
   background: url(../images/home/visitor.gif) 0px 0px no-repeat;
}

#SectionLinks_Visitor a:hover {
   background: url(../images/home/visitor.gif) 0px -30px no-repeat;
}

#SectionLinks_Contact a {
   width: 91px;
   background: url(../images/home/contact.gif) 0px 0px no-repeat;
}

#SectionLinks_Contact a:hover {
   background: url(../images/home/contact.gif) 0px -30px no-repeat;
}

#WhatsNew p {
   margin-top: 50px;
   font-weight: bold;
   font-family: Arial, Helvetica, Sans Serif;
   font-size: 1.3em;
   text-align: center;
   color: #aa0000;
}

#Copyright p {
   font-size: 1.3em;
   text-align: center;
}
